{
	"DESCRIPTION": "Try to rob a member!",
	"USAGE": "rob [@member] [amount]",
	"EXAMPLES": "rob @Jonny_Bro#4226 100",
	"YOURSELF": "You can't rob yourself!",
	"MISSING_MEMBER": "You must specify a valid member to rob!",
	"MISSING_AMOUNT": "Please enter a valid amount!",
	"NOT_ENOUGH_AUTHOR": "You must have more than **{{moneyMin}}** credits to attempt this robbery (you have **{{moneyCurrent}}** credits for now)!",
	"NOT_ENOUGH_MEMBER": "You can't try your robbery because **{{username}}** doesn't have as many credits in cash!",
	"COOLDOWN": "🕵️ **{{username}}** is on guard.... Wait a while and try again!",
	"ROB_WON_1": "🎉 | Congratulations! The police weren't fast enough to stop you from robbing **{{money}}** credits to **{{username}}**!",
	"ROB_WON_2": "😕 | **{{username}}** ? Bad news. You just got robbed **{{money}}** credits!",
	"ROB_LOSE_1": "🚔 | The police caught you in the act, impossible to deny, your fine is **{{fine}}** credits. **{{offset}}** offset credits will be paid to **{{username}}**.",
	"ROB_LOSE_2": "🚓 | Bad news.... **{{username}}** called the police in time. Your fine is **{{fine}}** credits and **{{offset}}** offset credits will be paid to **{{username}}**."
}